/* 
*/

body {
	font-family:"Lucida Grande", Arial, Verdana, sans-serif;
	background:#EFEFF2 url(../images/bg_cart.png) repeat-x top left;
}

body#home {
	background:#EFEFF2 url(../images/bg_home.png) repeat-x top left;
}

body#product {
	background:#EFEFF2 url(../images/bg_product.png) repeat-x top left;
}

body#category {
	background:#EFEFF2 url(../images/bg_category.png) repeat-x top left;
}

body#popup {
	background:none;
	padding:20px;
	text-align:left;
}

/* main layout styles */
#wrap {
	margin:0 auto;
	width:960px;
}

#header {
	position:relative;
	height:118px;
	background-position:0 0;
}

.spt {
	background:url(../images/sprite_main.png) no-repeat;
}

.pSpt {
	background:url(../images/sprite_product.png) no-repeat;
}

.btnSpt {
	background:url(../images/sprite_btns.png) no-repeat;
}

#printLogo {
	background:url(../images/nav_rt.png) no-repeat top left;
}

#contentArea {
	background:url(../images/content_bg.png) repeat-y top left;
}

body#category #contentArea, body#pages #contentArea.twoCol {
	background:url(../images/content_bg_cat.png) repeat-y top left;
}

body#checkout #contentArea, body#pages #contentArea.twoCol {
	margin-top:14px;
}

body#category #categoryWrap, #twoCol {
	padding-top:40px;
	background:url(../images/content_top_cat.png) no-repeat top left;
}


#content {
	background:url(../images/content_top.png) no-repeat top left;
	padding:5em 4px 1em 3px;
}

body#category #categoryWrap #content, body #twoCol #content {
	float:left;
	width:635px;
	padding:5px 0 0 15px;
	background:none;
}

#contentAreaBg {
	width:960px;
	height:32px;
	margin-bottom:1em;
	background-position:0 -191px;
}

body#category #contentAreaBg, body#pages #contentAreaBg {
	background:url(../images/content_btm_cat.png) no-repeat top left;
}

body#category #categoryWrap #sidebar, body #twoCol #sidebar {
	float:right;
	display:inline;
	width:260px;
	margin-right:20px;
}

/* header */
#header .logo {
	position:absolute;
	top:14px;
	left:0;
}

#header .logo a {
	position:relative;
	float:left;
	display:block;
	width:225px;
	height:93px;
	text-indent:-9000px;
	background-position:0 0;
}

ul#nav {
	position:absolute;
	bottom:0;
	right:0;
	margin:0;
	list-style:none;
}

ul#nav li {
	float:left;
	margin:0 0 0 1px;
}

ul#nav li:hover, ul#nav li.active {
	background:url(../images/sprite_main.png) no-repeat 0 -119px;
}

ul#nav li a {
	display:block;
	color:#fff;
	line-height:2.6em;
	padding:0 1.3em;
}

ul#nav li a:hover, ul#nav li.active a {
	text-decoration:none;
	background:url(../images/nav_rt.png) no-repeat top right;
}

ul#secondary {
	position:absolute;
	list-style:none;
	margin:0;
	top:0;
	right:0;
}

ul#secondary li {
	float:left;
	margin:0 0 0 1px;
	background:url(../images/sec_lt.png) no-repeat bottom left;
}

ul#secondary li a {
	color:#ccdff7;
}

ul#secondary li.chat a, ul#secondary li.cart span {
	display:block;
	line-height:2.4em;
	color:#ccdff7;
	padding:0 1em;
	font-size:.9em;
	background:url(../images/sec_rt.png) no-repeat bottom right;
}

ul#secondary li.cart a {
	padding:.1em .3em .2em .3em;
}

ul#secondary li.cart a.icon {
	padding-left:23px;
	background-position:-401px -157px;
}

ul#secondary li.chat span {
	padding-left:18px;
	background-position:-401px -127px;
}

p.tollFree {
	position:absolute;
	right:0;
	top:35px;
	color:#fff;
	font-size:1.7em;
	letter-spacing:-1px;
}

p.tollFree span {
	float:left;
	width:60px;
	font-size:.3em;
	line-height:1.1em;
	letter-spacing:0;
	padding:.4em 1em 0 0;
	text-align:right;
	color:#597999;
	text-transform:uppercase;
}

/* home hero */
#hero {
	height:289px;
	margin:1px 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:url(../images/hero.jpg) no-repeat top right;
}


#hero h1 {
	font-size:3.4em;
	letter-spacing:-1px;
	padding:.5em 500px 0 0;
	color:#031e38;
	margin-bottom:.4em;
}

#hero h3 {
	color:#053059;
	font-size:1.8em;
	font-weight:normal;
}

#hero h3 a {
	color:#053059;
	text-decoration:underline;
}

#hero h3 a:hover {
	text-decoration:none;
}

#hero p.btn a {
	display:block;
	width:290px;
	height:60px;
	text-indent:-9000px;
	background:url(../images/see_joysticks.png) no-repeat top left;
}


/* home hero machine */

#bigmac {
	height:289px;
	margin:1px 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:url(../images/Machine-background.png) no-repeat top right;
}



#bigmac h1 {
	font-size:3.4em;
	letter-spacing:-1px;
	padding:.5em 500px 0 0;
	color:#031e38;
	margin-bottom:.4em;
}

#bigmac h3 {
	color:#053059;
	font-size:1.8em;
	font-weight:normal;
}

#bigmac h3 a {
	color:#053059;
	text-decoration:underline;
}

#bigmac h3 a:hover {
	text-decoration:none;
}

#bigmac p.btn a {
	display:block;
	width:290px;
	height:60px;
	text-indent:-9000px;
	background:url(../images/see_joysticks.png) no-repeat top left;
}

h2.headline {
	height:62px;
	font-size:1.5em;
	line-height:1.5em;
	font-weight:normal;
	color:#1c1d24;
	text-align:center;
	background:#C6C7D1;
	letter-spacing:-.5px;
	padding:10px 1em;
	margin-bottom:2px;
}

/* home page content */
#content .block {
	padding:0 2em;
	margin-bottom:2em;
}

.block img.games {
	float:left;
}

#tank {
	float:left;
	position:relative;
	width:437px;
	height:308px;
	background:url(../images/tankstick_tank.jpg) no-repeat top left;
}

#tank h3 {
	display:none;
}

#tank a {
	display:block;
	position:absolute;
	bottom:20px;
	right:30px;
	width:122px;
	height:30px;
	text-indent:-9000px;
	background-position:-230px 0;
}

#tank a:hover {
	background-position:-353px 0;
}

.block .adapters {
	float:right;
}

.block .rt, .block.rt {
	margin-left:470px;
}

.block .lt {
	margin-right:515px;
}

.block .ltCol {
	float:left;
	width:445px;
}

.block h3 {
	font-size:1.3em;
	letter-spacing:-.5px;
	font-family:"Lucida Grande", Arial, Verdana, sans-serif;
}

.block p {
	margin-bottom:1.2em;
}

#content .block.grey {
	padding:1.7em 2em .8em 2em;
	background:#F0F0F0;
}

#content .block.blue {
	text-align:center;
	padding:1.2em 2em .4em 2em;
	background:#E4F7F2;
}

#content .block.blue h3 {
	font-weight:normal;
	font-size:1.6em;
	margin-bottom:.5em;
}

#content .block.reviews {
	height:128px;
	padding:0;
	background:url(../images/reviews_bg.png) no-repeat top left;
}

#content .block.productDesc {
	padding:0 0 0 .5em;
}

.block ul.adapters {
	float:right;
	list-style:none;
	margin:0;
}

.block ul.adapters li {
	float:left;
	margin:0;
	padding:0 .5em;
	text-align:center;
}

.block ul.adapters li a, div.desc a.vaAdapters {
	display:block;
}

div.desc a.vaAdapters {
	float:right;
	margin-right:1em;
}

.block ul.adapters li a.vaAdapters, div.desc a.vaAdapters {
	position:relative;
	left:.5em;
	width:93px;
	height:58px;
	margin-top:2.5em;
	text-indent:-9000px;
	background-position:0 -82px;
}

.block ul.adapters li a.vaAdapters:hover, div.desc a.vaAdapters:hover {
	background-position:-94px -82px;
}

.block .assurances {
	float:left;
	width:175px;
}

.block .assurances img {
	padding:.5em 0;
}

.block .copy {
	margin-left:180px;
}

.block .assurances ul {
	list-style:none;
	margin:0 0 1.5em 0;
}

.block .assurances li a {
	font-weight:bold;
	padding-left:16px;
	background:url(../images/bullet.png) no-repeat 0 4px;
}

.block .top {
	height:1.4em;
}

.block .top h3 {
	float:left;
	margin:0;
}

.block .top a {
	float:right;
	padding-top:.3em;
}

.block .review {
	padding:1.5em 0;	
}

.block .review.xbox {
	border-bottom:1px solid #DADADA;
}

.block .review img {
	float:left;
	padding-right:2em;
}

.block .review blockquote {
	line-height:1.4em;
	margin:0 0 1em 0;
}

.block .review p.from {
	text-align:right;
	font-weight:bold;
	margin-bottom:0;
}

/* category one */
#categoryWrap .item {
	margin-bottom:2em;
	border:1px solid #DADBDB;
	padding:1em;
	background:url(../images/cat_item_bg.png) repeat-y top right;
}

#categoryWrap .item .titleInfo {
	float:left;
	width:385px;
}

#categoryWrap .item h3, #categoryWrap .itemTwoCol h3 {
	font-size:1.6em;
}

#categoryWrap .item .cartInfo {
	float:right;
	width:200px;
	text-align:right;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#categoryWrap .item .cartInfo h3, #categoryWrap .itemTwoCol h4 {
	font-size:2.2em;
	color:#BB001E;
	text-transform:none;
	letter-spacing:1px;
	margin-bottom:.5em;
}

#categoryWrap .item a.learn, #categoryWrap .itemTwoCol a.learn {
	display:block;
	text-indent:-9000px;
	width:114px;
	height:40px;
	margin:0 0 .5em 87px;
	background-position:0 0;
	font-size: 0px;
	line-height: 0px;
}

#categoryWrap .item a.learn:hover, #categoryWrap .itemTwoCol a.learn:hover {
	background-position:-115px 0;
}

#categoryWrap .item .cartInfo p {
	color:#031e38;
	font-weight:bold;
	margin-bottom:.3em;
}

#categoryWrap .item .cartInfo p.limited {
	font-size:.9em;
	clear:both;
}

#categoryWrap .item .cartInfo p.limited a {
	display:block;
	font-weight:normal;
}

#categoryWrap .item .cartInfo input.cart {
	margin:1.2em 0;
}

#categoryWrap #desc {
	margin:1em 0 0 0;
	color:#1c1d24;
}

#categoryWrap #desc h4 {
	color:#122E5A;
}

#categoryWrap #desc a.learnMore, #categoryWrap .itemTwoCol a.learnMore {
	display:block;
	float:right;
	width:117px;
	height:43px;
	text-indent:-9000px;
	background:url(../images/learn_more.png) no-repeat top left;
}

/* categpry 2-column */
#categoryWrap .itemTwoCol {
	float:left;
	width:275px;
	height:320px;
	text-align:center;
	padding:1.5em .7em;
	margin:0 .9em 1.8em .9em;
	border:1px solid #D5D7D9;
	background:url(../images/cat_item_btm.png) repeat-x bottom left;
}

.ie6 #categoryWrap .itemTwoCol {
	margin:0 .7em 1.8em .7em;
}

#categoryWrap .itemTwoCol h3 {
	margin-bottom:.6em;
}

#categoryWrap .itemTwoCol img.thumb {
	margin-bottom:1em;
}

#categoryWrap .itemTwoCol h4 {
	margin-bottom:.2em;
	text-transform:none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#categoryWrap .itemTwoCol p.blurb {
	margin:.8em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#categoryWrap .itemTwoCol a.learnMore {
	float:none;
	margin:0 auto;
}

#categoryWrap .itemTwoCol a.learnMore.padd {
	margin:1em auto 0 auto;
}

/* category sidebar */
#sidebar .sbBox {
	padding-bottom:2em;
	margin-bottom:2em;
	background:url(../images/sb_sep.png) repeat-x bottom left;
}

#categoryWrap #sidebar h3, #twoCol #sidebar h3 {
	text-transform:uppercase;
	color:#1c1d24;
	font-size:1.2em;
	margin:1em 0 .5em 0;
}

#categoryWrap #sidebar ul, #twoCol #sidebar ul {
	list-style:none;
	margin:0 .5em 1em 0;
}

#categoryWrap #sidebar li, #twoCol #sidebar li {
	display:inline;
	margin:0 0 2px 0;
}

#categoryWrap #sidebar li a, #twoCol #sidebar li a {
	display:block;
	border:1px solid #fff;
	font-weight:bold;
	background:#fff url(../images/sb_ul_bg.png) repeat-x top left;
}

#categoryWrap #sidebar li span, #twoCol #sidebar li span {
	display:block;
	padding:.5em 1em;
	background:url(../images/arrow_grey.png) no-repeat 228px 11px;
}

#sidebar img.sbCC {
	margin:0 0 0 0px;
}

#sidebar .sbBox p {
	color:#424042;
	font-size:.9em;
	margin-bottom:0;
	line-height:1.3em;
}

#sidebar .sbBox p a {
	display:block;
	padding-top:1em;
	text-decoration:underline;
}

#sidebar .sbBox p a:hover {
	text-decoration:none;
}

#sidebar .sbBox p.classics {
	margin-left:112px;
}

#sidebar .sbBox p.review {
	font-size:1em;
	margin-left:78px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#sidebar .sbBox p.review a {
	font-size:.9em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#categoryWrap #sidebar ul.reseller, #twoCol #sidebar ul.reseller {
	margin: 0 0 110px;
}

#categoryWrap #sidebar ul.reseller a, #twoCol #sidebar ul.reseller a {
	padding-left:15px;
	background:url(../images/sb_arrow_sm.png) no-repeat 0 5px;
	border:0;
	font-weight:normal;
}

/* product listing */
#productList h3 {
	font-size:1.3em;
	padding:1em;
	margin-bottom:2px;
	background-position:0 -225px;
}

#productList .item {
	float:left;
	width:213px;
	padding:10px;
	margin:0 5px 2em 0;
	background:#fff;
	text-align:center;
	border:1px solid #CBCBCB;
}

#productList .item h4 {
	font-size:1.2em;
	margin-bottom:.5em;
	text-transform:none;
}

#productList .item h4 a {
	color:#35292b;
}

#productList .item p.price {
	font-size:2.2em;
	color:#000;
	font-weight:bold;
	margin-bottom:0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#productList .item img.cart {
	padding:1.5em 0;
}

#productList .item p.shipping {
	font-size:.95em;
	color:#777;
	font-weight:bold;
	margin-bottom:0;
	line-height:1.2em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#productList .item p.shipping a {
	font-weight:normal;
}

#productList .item p.shipping span.outOfStock {
	color:#de121c;
	font-size:1.2em;
}

#productList .item p.shipping span.adapter {
	display:block;
	color:#28272c;
	padding-bottom:.4em;
}

#productList .item p.shipping select {
	margin-bottom:.5em;
}

/* product template */
h2.cat {
	font-size:2.5em;
	height:40px;
	padding-top:30px;
	color:#08162A;
	margin-bottom:.5em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:url(../images/topheading_bg.png) no-repeat right 1px;
}

body#category h2.cat {
	font-size:3.3em;
	padding-right:510px;
	height:105px;
	margin-bottom:.3em;
	background:url(../images/category-blank.png) no-repeat right 1px;
}

body#category h2.cat.arcade-joysticks-and-game-controllers {
	background:url(../images/topheading_joysticks.png) no-repeat right 1px;
}



p.breadcrumb {
	position:relative;
	top:0;
	color:#504c4a;
	margin-bottom:-20px;
}

#content .block.productTop {
	position:relative;
	bottom:30px;
	padding:2em 0 0 2em;
	margin:0 1px 0 0;
	background:url(../images/product_top_bg.png) no-repeat 1px 0;
}

.productTop .desc {
	float:left;
	width:452px;
}

.productTop .purchase {
	float:right;
	width:440px;
	text-align:center;
}

.productTop .desc h1 {
	font-size:2.8em;
	letter-spacing:-1px;
}

.productTop .desc h3 {
	color:#122e5a;
	font-size:1.4em;
	text-transform:uppercase;
	letter-spacing:1px;
}

.productTop .desc a, .productTop .purchase a.moreImg {
	text-decoration:underline;
}

.productTop .desc a:hover, .productTop .purchase a.moreImg:hover {
	text-decoration:none;
}

.productTop .purchase a.moreImg {
	display:block;
	text-align:left;
	padding-bottom:.5em;
	text-transform:uppercase;
}

.productTop .blBox, #cta .blBox {
	padding:.8em 1em;
	background:#E1F2FF;
	border:1px solid #BACEDB;
	margin-right:1.5em;
}

.productTop .blBox .info {
	float:left;
	width:187px;
	text-align:left;
}

.productTop .blBox .info h3, #cta .blBox h3 {
	font-size:2em;
	color:#BB001E;
	letter-spacing:1px;
	margin-bottom:.1em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.productTop .blBox p, #cta .blBox p {
	font-size:.9em;
	margin-bottom:.3em;
	font-weight:bold;
	color:#122E5A;
}

.productTop .blBox .info ul, #cta .blBox ul {
	margin:0 0 0 1.2em;
	font-size:.9em;
	list-style:disc;
}

.productTop .blBox .info ul {
	font-size:.8em;
}

.productTop .blBox .info li, #cta .blBox li {
	margin:.1em 0;
	color:#0348AC;
	text-align:left;
	font-weight:normal;
}

.productTop .blBox .addCart {
	float:right;
	text-align:right;
	width:200px;
}

.productTop .blBox .addCart p {
	font-size:1em;
}

.productTop .blBox .addCart img {
	margin-bottom:.4em;
}

input#addCart {
	display:block;
	margin-left:50px;
	width:153px;
	height:40px;
	border:0;
	padding:0;
	text-indent:-9000px;
	background-position:0 -41px;
}

input#addCart:hover {
	cursor:pointer;
	background-position:-154px -41px;
}

#content .block.reviews ul {
	list-style:none;
	margin:0;
}

#content .block.reviews li {
	float:left;
	width:198px;
	padding:20px;
	text-align:center;
	font-size:1.2em;
	color:#393b42;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#content .block.reviews li span {
	display:none;
}

#content .block.reviews li.xbox {
	padding:20px 40px 20px 25px;
}

#content .block.reviews li.cgw {
	padding:20px 5px 20px 10px;
}

ul#productNav {
	position:relative;
	z-index:2;
	list-style:none;
	width:936px;
	height:35px;
	margin:0 0 0 1px;
	border-bottom:1px solid #BCBDC4;
}

ul#productNav li {
	float:left;
	margin:0;
	text-indent:-9000px;
}

ul#productNav li a {
	display:block;
	overflow:hidden;
	height:35px;
	background:url(../images/sprite_product.png) no-repeat;
}

ul#productNav li.overview a {
	width:112px;
	background-position:0 0;
}

ul#productNav li.overview a.active {
	background-position:0 -36px;
}

ul#productNav li.excuses a {
	width:150px;
	background-position:-112px 0;
}

ul#productNav li.excuses a.active {
	background-position:-112px -36px;
}

ul#productNav li.gallery a {
	width:95px;
	background-position:-262px 0;
}

ul#productNav li.gallery a.active {
	background-position:-262px -36px;
}

ul#productNav li.included a {
	width:160px;
	background-position:-357px 0;
}

ul#productNav li.included a.active {
	background-position:-357px -36px;
}

ul#productNav li.faq a {
	width:82px;
	background-position:-517px 0;
}

ul#productNav li.faq a.active {
	background-position:-517px -36px;
}

.tabContent {
	position:relative;
	bottom:1px;
	width:911px;
	padding:1.5em 15px 0 15px;
	background-position:-943px 0;
	background-repeat:repeat-y;
}

.tabContent .col {
	float:left;
	width:440px;
	padding-bottom:1em;
}

.tabContent .col.padd {
	padding-right:30px;
}

.tabContent .col ul {
	font-size:.9em;
}

.productDesc .productBtm {
	width:941px;
	height:16px;
	margin-top:-1px;
	background-position:0 -71px;
}

#cartForm select{
	width:190px;
}

#overview .adapters {
	float:none;
	clear:both;
	padding-top:2em;
	border-top:1px solid #DBDBDB;
}

#overview .adapters img.pic {
	float:left;
}

#overview .adapters .desc {
	margin-left:280px;
}

#overview .adapters .desc img {
	float:right;
}

#cta {
	width:750px;
	margin:0 auto;
	text-align:center;
}

#cta h2 {
	font-size:1.8em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#cta img.productLg {
	float:left;
}

#cta .blBox {
	float:right;
}

#cta .blBox h3 {
	padding-bottom:.4em;
}

#cta .blBox img {
	margin-bottom:1em;
}

#cta .blBox p a {
	font-weight:normal;
}

#cta .blBox select {
	margin-bottom:1em;
}

#cta ul {
	clear:both;
	list-style:none;
	margin:0 0 0 100px;
	padding:1em 0 2em 0;
}

#cta li {
	float:left;
	margin:0;
	padding:0 1em;
	border-right:1px solid #2D54AD;
}

#cta li topofcart {
	float:left;
	margin:0;
	padding:0 1em;
}


#cta li a {
	font-weight:bold;
}

#cta li.noBdr {
	border:0;
}

#cta p.assurances {
	margin-bottom:0;
}

ul.gallery-list{
	list-style:none;
	margin:30px 0 0 0;
}

ul.gallery-list li{
	float:left;
	margin-right:15px;

}

/*content pages*/

div.games-col{
	width:300px;
	float:left;
}



form#affiliateForm ul{
	margin-bottom:40px;
}

form#affiliateForm ul li{
	margin-bottom:10px;
}

form#affiliateForm label{
	width:200px;
}

form#affiliateForm li#check label{
	width:550px;
	float:right;
}

form#affiliateForm input#submit{
	width:75px;
	margin-left:200px;
	margin-top:10px;
}

form#affiliateForm p{
	clear:both;
	padding-bottom:20px;
	padding-left:25px;
}

.popupContent {
	float:left;
	width:320px;
}

.shipping-charges {
	width:275px;
	float:right;
	display:inline;
	margin:30px 0 0 30px;
}

.shipping-charges .box {
	border:#CCC 1px solid;
	padding:15px;
	margin-bottom:30px;
}

.shipping-charges ul{
	margin:10px 0 0 0;
	list-style:none;
}

.shipping-charges ul li{
	font-size:1.1em;
	color:#0348ac;
}

.shipping-charges ul li span.ship-amount{
	display:inline-block;
	font-weight:bold;
	color:#000;
	width:185px;
}
.shipping-charges p.enlarge{
	margin:0;
}

.shipping-charges .center{
	text-align:center;
}

ul.reviews{
	margin:0;
	list-style:none;
}

ul.reviews li{
	padding:15px 0 0 0;
	margin:0;
	border-bottom:#CCC 1px solid;
}

ul.reviews li img{
	float:right;
	margin-left:20px;
	margin-bottom:15px;
}


/* shopping cart */
ul#progress {
	position:relative;
	bottom:29px;
	left:2px;
	margin:0;
	list-style:none;
	padding:.5em 0 0 230px;
	background:url(../images/progress_bg.png) no-repeat top left;
}

ul#progress li {
	float:left;
	color:#959596;
	font-size:1.3em;
	padding:.7em 2em .7em 1em;
	margin:0;
	font-weight:bold;
	background:url(../images/progress_arrow.png) no-repeat;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

ul#progress li.active {
	background:#fff url(../images/progress_arrow_active.png) no-repeat;
	color:#14339A;
}

ul#progress li.one {
	background-position:148px 16px;
}

ul#progress li.two {
	background-position:114px 16px;
}

ul#progress li.three {
	background-position:186px 16px;
}

#cartWrap {
	position:relative;
	padding:0 2em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#cartTop h1 {
	float:left;
	font-size:1.7em;
	letter-spacing:-1px;
	padding-top:1.5em;
}

#cartTop .assurances {
	float:right;
}

table#cartTable {
	width:100%;
	margin-bottom:1px;
}

table#cartTable th {
	text-align:left;
	text-transform:uppercase;
	border:0;
	padding:.7em 1em;
	color:#1c1d24;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#BDDBE6 url(../images/cart_th_bg.png) repeat-x top left;
}

table#cartTable th.lt {
	background:#BDDBE6 url(../images/cart_th_lt.png) no-repeat top left;
}

table#cartTable th.rt {
	background:#BDDBE6 url(../images/cart_th_rt.png) no-repeat top right;
}

table#cartTable td {
	padding:1.3em 1em;
	border-bottom:1px solid #B8B8B8;
}

table#cartTable img {
	float:left;
}

table#cartTable p {
	margin-bottom:.5em;
}

table#cartTable .itemInfo {
	margin-left:155px;
}

table#cartTable .itemInfo h3 {
	font-size:1.2em;
	margin-bottom:.4em;
}

table#cartTable td a {
	text-decoration:underline;
}

table#cartTable td a:hover {
	text-decoration:none;
}

table#cartTable .itemInfo p span {
	color:#14339A;
}

table#cartTable td input.quantity {
	width:50px;
}

table#cartTable td a.update {
	display:block;
	padding-top:.5em;
}

.checkoutInfo {
	float:right;
	width:310px;
}

.continue {
	float:left;
	width:310px;
}

.blBox {
	background:#D9EEF3;
	padding:1em;
	margin:.5em 0;
}

.blBox p.shipping {
	margin-bottom:.5em;
}

.blBox p.learnMore {
	font-size:.9em;
	margin-left:58px;
	padding-bottom:1.5em;
	border-bottom:1px solid #9DACB0;
}

.blBox ul {
	list-style:none;
	margin:0;
}

.blBox li {
	text-align:right;
	font-size:1.2em;
	font-weight:bold;
	color:#000;
}

.blBox li span {
	padding-left:1em;
}

.checkoutInfo input#checkoutBtn {
	width:306px;
	height:58px;
	text-indent:-9000px;
	border:0;
	background-position:0 -141px;
}

.checkoutInfo input#checkoutBtn:hover {
	cursor:pointer;
	background-position:-307px -141px;
}

.checkoutInfo ul.otherPayment {
	list-style:none;
	margin:.5em 0 0 0;
	padding:1.2em 0 0 0;
	border-top:1px solid #CFCFCF;
}

.checkoutInfo ul.otherPayment li {
	float:right;
}

.checkoutInfo ul.otherPayment li a {
	display:block;
	text-indent:-9000px;
	height:39px;
	background:url(../images/sprite_btns.png) no-repeat;
}

.checkoutInfo ul.otherPayment li a.paypal {
	width:140px;
	padding-top:.5em;
	background-position:-503px -83px;
}

.checkoutInfo ul.otherPayment li span {
	font-weight:bold;
	padding:1.5em .7em 0 .7em;
}

.continue a.contShopping {
	display:block;
	text-indent:-9000px;
	margin:1.5em 0 10em 0;
	width:172px;
	height:38px;
	background-position:-188px -83px;
}

.continue .purchaseInfo {
	width:230px;
	padding:1em;
	font-size:.9em;
	background:#FDF8D6;
	border:1px solid #BDBDBF;
}

.continue .purchaseInfo p {
	margin-bottom:.5em;
}

.continue .purchaseInfo ul {
	margin:0 0 0 1.5em;;
}

body#checkout #productList {
	width:904px;
	padding-top:3em;
	clear:both;
}

body#checkout #productList .item {
	width:199px;
}

#productList h3.addOns {
	background:#BCBCBC url(../images/cart_productList.png) no-repeat top left;
}

/* one step checkout */
#orderSummary {
	position:absolute;
	top:.5em;
	right:3em;
	width:300px;
	border:1px solid #B2CFDE;
}

#orderSummary .orderInfo {
	padding:0 1em;
}

#orderSummary table {
	width:100%;
	margin-bottom:.5em;
}

#orderSummary h2 {
	font-size:1.2em;
	text-align:left;
	padding:.4em 1em;
	background:#D9EEF3;
	border-bottom:1px solid #B2CFDE;	
}

#orderSummary table td {
	border:0;
	padding:.3em 1em;
}

#orderSummary table tr.totals td {
	border-top:1px solid #ccc;
}

#orderSummary p.guarantee {
	font-size:.9em;
	margin-bottom:.5em;
}

p.required span, fieldset.checkout label span {
	font-weight:bold;
	color:#970f0f;
}

#cartWrap.oneStep h3 {
	width:876px;
	height:20px;
	padding:5px 12px;
	border:0;
	background:url(../images/cart_heading_bg.png) repeat-x top left;
}

fieldset.checkout.summary {
	position:relative;
}

fieldset.checkout ul {
	margin:0 0 2em 1em;
}

fieldset.checkout label {
	font-weight:normal;
	width:150px;
}

fieldset.checkout li.radio {
	margin:0;
}

fieldset.checkout li.radio label {
	display:block;
	float:none;
	width:auto;
	font-weight:bold;
}

fieldset.checkout li.radio input {
	width:auto;
	margin-right:.5em;
}

#shippingMethod {
	float:left;
	width:338px;
	padding-left:1em;
	margin-bottom:1.5em;
}

#shippingMethod h4.heading {
	color:#fff;
	font-size:1.1em;
	padding:.5em .8em;
	background:#9D9D9E;
	margin:0;
	text-transform:none;
}

#shippingMethod table {
	width:337px;
	margin-left:1px;
	border:1px solid #9D9D9E;
}

#shippingMethod td {
	border:0;
	vertical-align:top;
	padding:.5em .8em;
}

#shippingMethod td input {
	float:left;
}

#shippingMethod td h4, #shippingMethod td p {
	margin-left:26px;
}

#shippingMethod td h4 {
	font-size:1em;
	margin-bottom:0;
	text-transform:none;
	color:#333;
}

#shippingMethod td p {
	margin-bottom:0;
	line-height:1.2em;
}

#shippingMethod td p a {
	font-size:.95em;
}

#shippingMethod td.gray {
	text-align:center;
	padding:.5em 1em;
	background:#EAEAEA;
}

#estArrival {
	float:left;
	padding-left:5em;
	width:340px;
}

#estArrival dt {
	color:#fff;
	background:#0097E2;
	font-size:1.1em;
	padding:.5em .8em;
	margin-bottom:1px;
}

#estArrival dd {
	margin:0;
	padding:.5em .8em;
	background:#BFDEE8;
}

#estArrival p {
	font-size:.95em;
}

.webkit img.card {
	padding-left:0;
}

fieldset#paymentMethod {
	float:left;
	width:365px;
}

fieldset#paymentMethod input {
	width:180px;
}

div.cc {
	width:248px;
	height:26px;
	margin:.5em 0 1em 150px;
}

div.cc {
	background:url(/images/cc_gray.png) no-repeat top left;	
}

div.amex {
	background:url(../images/cc_amex.gif) no-repeat top left;	
}

div.visa {
	background:url(../images/cc_visa.gif) no-repeat top left;	
}

div.disc {
	background:url(../images/cc_disc.gif) no-repeat top left;	
}

div.mc {
	background:url(../images/cc_mc.gif) no-repeat top left;	
}

#secureShopping {
	float:left;
	position:relative;
	display:inline;
	margin-left:5em;
	width:340px;
	font-size:.95em;
	border:1px solid #B2CFDE;
}

#cartWrap.oneStep #secureShopping h3 {
	font-size:1.1em;
	width:auto;
	height:auto;
	padding:.5em .8em;
	background:#D9EEF3;
	background-image:none;
}

#secureShopping p {
	padding:0 .8em;
}

#secureShopping p.more {
	margin-bottom:2.5em;
}

#secureShopping img {
	position:absolute;
	right:10px;
	bottom:8px;
}

p.submitOrder {
	clear:both;
	padding-top:2.5em;
	text-align:center;
}

p.submitOrder.paypal {
	padding-top:.5em;
	text-align:right;
}

fieldset#shipTo, fieldset#billTo {
	float:left;
	display:inline;
	width:160px;
	height:140px;
	padding:1em;
	margin:0 3em 2em 0;
	border:1px solid #ccc;
}

fieldset#shipTo legend, fieldset#billTo legend {
	padding:0 .5em;
}

#errorContainer label {
	color:#970F0F;
}

/* footer */
#footer {
	background:#021428 url(../images/footer_bg.png) repeat-x top left;
}

#footerContent {
	width:960px;
	text-align:left;
	padding:2em 0 2em 0;
	margin:0 auto;
}

#footerContent .col {
	float:left;
	height:180px;
	padding:0 2em;
	background:url(../images/col_bg.png) no-repeat top left;
}

#footerContent .col.first {
	background:none;
	padding-left:0;
}

#footerContent .col h4 {
	font-size:.9em;
	color:#9bbdde;
	text-transform:uppercase;
	margin-bottom:.5em;
	font-weight:normal;
}

#footerContent .col h4.logo {
	width:111px;
	height:41px;
	text-indent:-9000px;
	background-position:-849px -119px;
}

#footerContent .col ul {
	list-style:none;
	margin:0;
}

#footerContent .col li {
	margin:.2em 0;
	font-size:.9em;
}

#footerContent .col li a, #footerContent .col p a {
	color:#608bb4;
}

#footerContent .col p, #footerContent #copyright p {
	font-size:.9em;
	color:#608bb4;
}

#footerContent #copyright {
	float:right;
	width:160px;
	text-align:center;
}

#footerContent #copyright h4 {
	width:102px;
	height:58px;
	text-indent:-9000px;
	margin:0 auto .3em auto;
	background-position:-745px -119px;
}